html
	{
	overflow-x: hidden;
	}
body
	{
	font-family: "Noto Serif JP", "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	overflow-x: hidden;
	}

.list-mv01{
	opacity: 0;
	transform: translate(0,2%);
	-webkit-transform: translate(0,2%);
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0);
	-webkit-transform: translate(0,0);
}


#mv
	{
	position: relative;
	width: 100vw;
	height: 100vh;
	background: url(../images/mv/sp_bg.jpg);
	background-size: cover;
	background-position: center;
	}

#mv section
	{
	width: 100%;
	text-align: center;
	}


#mv section div p
	{
	position: absolute;
	top: 2%;
	left: 2%;
	font-size: 3.6667vw;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	letter-spacing: 3px;
	margin-bottom: 5%;
	color: #ffffff;
	}

#mv section div img
	{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 68vw;
	transform: translateY(-50%) translateX(-50%);
	}

#mv section div li
	{
	position: absolute;
	top: 25%;
	left: 50%;
	width: 33.0667vw;
	height: auto;
	text-align: center;
	transform: translateX(-50%) translateY(-50%);
	}
#mv section div li:last-child
	{
	bottom: 25%;
	transform: translateX(-50%) translateY(50%);
	}
#mv section div li img
	{
	width: 100%;
	}





/*second*/
article
	{
	width: 98%;
	margin: 0% auto;
	text-align: center;
	}

h1 {
	width: 32.4vw;
	margin: 5.3334vw auto 10.66667vw auto;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	}
h1 img{
	max-width: 100%;
}
h2
	{
	font-size: 1.2em;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	}

.info
	{
	display: inline-block;
	margin: 5% auto 0% auto;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: left;
	font-size: 0.9em;
	letter-spacing: 1px;
	line-height: 1.5;
	font-weight: 100;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	}

.info strong
	{
	font-weight: 600;
	}

.item {
	margin-top: 38vw;
	position: relative;
}
.item.sec3{
	margin-top: 41vw;
}
.item:first-of-type {
	margin-top: 16.533vw;
}

.item img
	{
	-webkit-transition: 1.5s;
	transition: 1.5s;
	}

.item .photo
	{
	width: 100%;
	}

.item li
	{
	width: 100%;
	}

.item li div
	{
	margin: 4.8vw auto;
	padding: 0 10.6667vw;
	text-align: left;
	font-family: "Noto Sans JP";
	}

.item li div p
	{
	-webkit-transition: 1.5s;
	transition: 1.5s;
	font-size: 12px;
	letter-spacing: 2px;
	}

.heightLine-item
	{
	height: auto !important;
	}

.item li div img
	{
	margin-bottom: 4%;
	display: block;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	}

.item li div img:first-child
	{
	width: 6vw;
	}

.item li div img:nth-child(2)
	{
	width: 37.3334vw;
	}

.item li div img:nth-child(3)
	{
	width: 30vw;
	}

.item li div span
	{
	padding: 0 10.6667vw;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	font-weight: 600;
	display: block;
	font-size: 12px;
	line-height: 2;
	position: absolute;
	bottom: 0;
	left: 0;
	transform: translateY(120%);
	}


.item:nth-child(odd)
	{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	flex-direction: column;
	}
.item:nth-child(odd) li:first-child{
	order: 1;
}

.more
	{
	margin: 50% 10% 14% 10%;
	padding-bottom: 14%;
	font-size: 1.2em;
	border-bottom: 1px solid #808080;
	}

.more img
	{
	width: 100%;
	}

.more p
	{
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 3%;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	}

.more img
	{
	-webkit-transition: 1.5s;
	transition: 1.5s;

	}

.coode
	{

	padding: 0% 6% 10% 6%;
	text-align: left;
	}

.coode img
	{
	width: 70%;
	-webkit-transition: 1.5s;
	transition: 1.5s;

	}

#slider
	{
	margin: 5% 0% 0%;
	text-align: left;
	font-size: 10px;
	font-family: "Noto Sans JP";
	}

#slider p
	{
	margin-top: 2%;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	}

#slider li
	{
	}

.bx-wrapper .bx-prev
	{
	left: -8% !important;
	}

.bx-wrapper .bx-next
	{
	right: -10% !important;
	}

#slider li img
	{
	width: 100%;
	}

#slider span
	{
	margin-top: 5%;
	display: block;
	font-weight: 800;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	}


.coode_p
	{
	font-size: 12px;
	border-bottom: 1px solid #808080;
	padding-bottom: 2%;
	margin: 10% 0% 10% 0%;
	text-align: right;
	-webkit-transition: 1.5s;
	transition: 1.5s;

	}

.more2
	{
	margin: 14% 10% 14% 10%;
	padding-bottom: 14%;
	}

.more2 img
	{
	-webkit-transition: 1.5s;
	transition: 1.5s;
	width: 100%;
	}


.pc
	{
	display: none;
	}
